{
	"format_version": "1.10.0",
	"animations": {
		"animation.health_2": {
			"animation_length": 0.5,
			"loop": true,
			"timeline": {
				"0.0": [
					"/playsound misc.effect.heartbeat @p[r=2] ~ ~ ~ 1 1"
				]
			}
		},
		"animation.health_5": {
			"animation_length": 1,
			"loop": true,
			"timeline": {
				"0.0": [
					"/playsound misc.effect.heartbeat @p[r=1] ~ ~ ~ 1 1"
				]
			}
		}
	}
}